continue
dir=/var/lib/aria2/downloads
file-allocation=falloc
disk-cache=128M
max-connection-per-server=128
max-concurrent-downloads=128
min-split-size=4M
rpc-secret=178ceaa1-ca5c-4096-bad3-24ec8cbd51f6
force-save=true
input-file=/var/lib/aria2/aria2.session
save-session=/var/lib/aria2/aria2.session
save-session-interval=60

